.checkbox_input {
  min-width: 1.25rem;
  min-height: 1.25rem;
  max-width: 1.25rem;
  max-height: 1.25rem;
  @apply w-5 h-5 rounded bg-green-2 relative mt-1 cursor-pointer grid place-items-center;
}
.checkbox_label {
  @apply font-roboto text-sm text-gray-1;
}
